## python-stdlib-list 0.8.0

=== debian/changelog ===
python-stdlib-list (0.8.0-5) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 11:09:21 +0100

python-stdlib-list (0.8.0-4) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 11:55:27 +0200

python-stdlib-list (0.8.0-3) unstable; urgency=medium

  * Team Upload.
  * Change arch to all, since this is
    not really architecture dependent

 -- Nilesh Patra <nilesh@debian.org>  Wed, 03 Mar 2021 14:02:38 +0530

python-stdlib-list (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only-upload

 -- Nilesh Patra <nilesh@debian.org>  Wed, 03 Mar 2021 09:32:07 +0530

python-stdlib-list (0.8.0-1) unstable; urgency=medium

  * Initial release. (Closes: #983564)

 -- Robbi Nespu <robbinespu@gmail.com>  Tue, 23 Feb 2021 23:59:03 +0800
