=== debian/control ===
Source: python-stdlib-list
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Robbi Nespu <robbinespu@gmail.com>
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-stdlib-list
Vcs-Git: https://salsa.debian.org/python-team/packages/python-stdlib-list.git
Homepage: https://github.com/jackmaney/python-stdlib-list
Rules-Requires-Root: no

Package: python3-stdlib-list
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: List of Python Standard Libraries (2.6-7, 3.2-9)
 This package includes lists of all of the standard libraries for
 Python 2.6, 2.7, 3.2, 3.3, 3.4, 3.5, 3.6, 3.7, 3.8, and 3.9 along
 with the code for scraping the official Python docs to get said lists.
