## python-stdlib-list 0.10.0

=== debian/changelog ===
python-stdlib-list (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1058149
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add missing build-dependency on flit.
  * Cleanup d/copyright

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2024 09:56:04 +0100
