=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Robbi Nespu <robbinespu@gmail.com>
 Testsuite: autopkgtest-pkg-python
 Build-Depends: debhelper-compat (= 13),
-                dh-python,
+                dh-sequence-python3,
                 python3-all,
-                python3-setuptools
-Standards-Version: 4.6.0
+                python3-setuptools,
+                flit
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-stdlib-list
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-stdlib-list.git
 Homepage: https://github.com/jackmaney/python-stdlib-list
