## python-stdlib-list 0.11.0

=== debian/changelog ===
python-stdlib-list (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 17 Oct 2024 22:06:29 +0100

python-stdlib-list (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Use pybuild-plugin-pyproject (closes: #1067325).
  * Enable tests at build time.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Thu, 22 Aug 2024 00:37:29 +0100
