## python-stdlib-list 0.11.1

=== debian/changelog ===
python-stdlib-list (0.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Feb 2025 18:16:20 +0000
