=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Robbi Nespu <robbinespu@gmail.com>
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Build-Depends: debhelper-compat (= 13),
                 dh-sequence-python3,
+                pybuild-plugin-pyproject,
                 python3-all,
+                python3-pytest,
                 python3-setuptools,
                 flit
 Standards-Version: 4.6.2
