=== debian/changelog ===
python-stdlib-list (0.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Update long description.
  * Drop build-dependency on python3-setuptools.
  * Drop "Rules-Requires-Root: no": this is now the default.

  [ Colin Watson ]
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 27 Oct 2025 22:36:26 +0000
