=== debian/control ===
Source: python-stdlib-list
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Robbi Nespu <robbinespu@gmail.com>,
Testsuite: autopkgtest-pkg-pybuild
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-stdlib-list
Vcs-Git: https://salsa.debian.org/python-team/packages/python-stdlib-list.git
Homepage: https://github.com/jackmaney/python-stdlib-list

Package: python3-stdlib-list
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: List of Python Standard Libraries
 This package includes lists of all of the standard libraries for
 Python 2.6, 2.7 and 3.2 until 3.14 along
 with the code for scraping the official Python docs to get said lists.
